Bug 181651 - net-mgmt/zabbix2-server: update to 2.0.8
net-mgmt/zabbix2-server: update to 2.0.8
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Ruslan Makhmatkhanov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 14:40 UTC by pakhom706
Modified: 2013-08-31 06:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1021 bytes, patch)
2013-08-29 14:40 UTC, pakhom706
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pakhom706 2013-08-29 14:40:00 UTC
update to 2.0.8

Fix: Patch attached with submission follows:
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2013-08-30 20:58:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 2 dfilter freebsd_committer 2013-08-31 06:34:03 UTC
Author: rm
Date: Sat Aug 31 05:33:55 2013
New Revision: 325775
URL: http://svnweb.freebsd.org/changeset/ports/325775

Log:
  - update to 2.0.8
  - various whitespace fixes, while here
  
  PR:		181651
  Submitted by:	Pakhom Golynga <pakhom706@gmail.com> (maintainer)

Modified:
  head/net-mgmt/zabbix2-server/Makefile
  head/net-mgmt/zabbix2-server/distinfo
  head/net-mgmt/zabbix2-server/files/pkg-message.in

Modified: head/net-mgmt/zabbix2-server/Makefile
==============================================================================
--- head/net-mgmt/zabbix2-server/Makefile	Sat Aug 31 05:09:23 2013	(r325774)
+++ head/net-mgmt/zabbix2-server/Makefile	Sat Aug 31 05:33:55 2013	(r325775)
@@ -2,8 +2,8 @@
 # $FreeBSD$
 
 PORTNAME=	zabbix2
-PORTVERSION=	2.0.6
-PORTREVISION?=	1
+PORTVERSION=	2.0.8
+PORTREVISION?=	0
 CATEGORIES=	net-mgmt
 MASTER_SITES=	SF/zabbix/ZABBIX%20Latest%20Stable/${PORTVERSION}
 PKGNAMESUFFIX?=	-server
@@ -157,12 +157,12 @@ RUN_DEPENDS+=	nmap:${PORTSDIR}/security/
 .endif
 
 .if ${PORT_OPTIONS:MJAVAGW}
-USE_JAVA=       yes
-CONFIGURE_ARGS+=        --enable-java
+USE_JAVA=	yes
+CONFIGURE_ARGS+=	--enable-java
 PLIST_SUB+=	ZABBIX_JAVA="sbin/zabbix_java"
-PLIST_SUB+=      JAVAGW=""
+PLIST_SUB+=	JAVAGW=""
 .else
-PLIST_SUB+=      JAVAGW="@comment "
+PLIST_SUB+=	JAVAGW="@comment "
 .endif
 
 post-patch:

Modified: head/net-mgmt/zabbix2-server/distinfo
==============================================================================
--- head/net-mgmt/zabbix2-server/distinfo	Sat Aug 31 05:09:23 2013	(r325774)
+++ head/net-mgmt/zabbix2-server/distinfo	Sat Aug 31 05:33:55 2013	(r325775)
@@ -1,2 +1,2 @@
-SHA256 (zabbix-2.0.6.tar.gz) = 46dfa7e63d3d38991cddaa7455e70179dc3fbef658ccbdce8cc8ce8e73baedf8
-SIZE (zabbix-2.0.6.tar.gz) = 13402400
+SHA256 (zabbix-2.0.8.tar.gz) = c4b94960de0a1d0b20604a08503e9715c15845409368162c1e321040b8e4519a
+SIZE (zabbix-2.0.8.tar.gz) = 13457936

Modified: head/net-mgmt/zabbix2-server/files/pkg-message.in
==============================================================================
--- head/net-mgmt/zabbix2-server/files/pkg-message.in	Sat Aug 31 05:09:23 2013	(r325774)
+++ head/net-mgmt/zabbix2-server/files/pkg-message.in	Sat Aug 31 05:33:55 2013	(r325775)
@@ -1,17 +1,17 @@
 ======================================================================
-For Zabbix server and proxy daemons, as well as Zabbix frontend, a database is required. It is not needed to run Zabbix agent. 
+For Zabbix server and proxy daemons, as well as Zabbix frontend, a database is required. It is not needed to run Zabbix agent.
 % cd %%DATADIR%%/%%ZABBIX_BUILD%%/database
 
-PostgreSQL: 
+PostgreSQL:
 shell> psql -U <username>
-psql> create database zabbix; 
-psql> \q 
+psql> create database zabbix;
+psql> \q
 shell> cd database/postgresql
 shell> psql -U <username> zabbix < schema.sql
 shell> psql -U <username> zabbix < images.sql
 shell> psql -U <username> zabbix < data.sql
 
-MySQL: 
+MySQL:
 shell> mysql -u<username> -p<password>
 mysql> create database zabbix character set utf8;
 mysql> quit;
@@ -19,19 +19,18 @@ shell> mysql -u<username> -p<password> z
 shell> mysql -u<username> -p<password> zabbix < database/mysql/images.sql
 shell> mysql -u<username> -p<password> zabbix < database/mysql/data.sql
 
-SQLite: 
+SQLite:
 shell> cd database/sqlite3
 shell> sqlite3 /var/lib/sqlite/zabbix.db < schema.sql
 shell> sqlite3 /var/lib/sqlite/zabbix.db < images.sql
 shell> sqlite3 /var/lib/sqlite/zabbix.db < data.sql
 
-
-IBM DB2: 
+IBM DB2:
 shell> db2 "create database zabbix using codeset utf-8 territory us pagesize 32768"
 shell> cd database/ibm_db2
 shell> db2batch -d zabbix -f schema.sql
 shell> db2batch -d zabbix -f images.sql
-shell> db2batch -d zabbix -f data.sql 
+shell> db2batch -d zabbix -f data.sql
 
 
 To upgrade an existing database, see the scripts in
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2013-08-31 06:34:36 UTC
State Changed
From-To: open->closed

Committed, thank you!